## gnome-control-center 3.4.1-1linuxmint1

=== debian/changelog ===
gnome-control-center (1:3.4.1-1linuxmint1) maya; urgency=low

  * Maya

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 12 May 2012 01:27:19 +0100
