=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.

Source: gnome-control-center
Section: gnome
Priority: optional
Maintainer: Ubuntu Desktop Team <ubuntu-desktop@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Standards-Version: 3.9.2
Build-Depends: autotools-dev,
               cdbs (>= 0.4.41),
               debhelper (>= 8),
               desktop-file-utils,
               dh-autoreconf,
               docbook-to-man,
               docbook-xml,
               gnome-common,
               gnome-doc-utils (>= 0.3.2),
               gnome-pkg-tools (>= 0.10),
               gnome-settings-daemon-dev (>= 3.3.91),
               gsettings-desktop-schemas-dev (>= 3.3.90-0ubuntu2),
               hardening-wrapper,
               intltool (>= 0.37.1),
               libcanberra-gtk3-dev,
#               libcheese-gtk-dev (>= 2.91.91.1),
               libcolord-dev,
               libcups2-dev,
               libdbus-1-dev (>= 0.32),
               libdbus-glib-1-dev (>= 0.32),
               libgconf2-dev,
               libgdk-pixbuf2.0-dev (>= 2.23.0),
               libglib2.0-dev (>= 2.29.14),
#               libgnome-bluetooth-dev >= 3.3.4),
               libgnome-desktop-3-dev (>= 3.1.91),
               libgnome-menu-3-dev,
               libgnomekbd-dev (>= 2.91.91),
               libgoa-1.0-dev,
               libgstreamer-plugins-base0.10-dev,
               libgtk-3-dev (>= 3.3.5),
               libgtop2-dev,
               libnm-glib-dev (>= 0.9) [linux-any],
               libnm-gtk-dev (>= 0.9) [linux-any],
               libnm-util-dev (>= 0.9) [linux-any],
               libnotify-dev (>= 0.7.3),
               libpolkit-gobject-1-dev (>= 0.103),
               libpulse-dev,
#               libsocialweb-client-dev,
               libupower-glib-dev (>= 0.9.1),
               libwacom-dev,
               libx11-dev,
               libxft-dev (>= 2.1.2),
               libxklavier-dev (>= 5.1),
               libxml2-dev,
               locales,
               network-manager-dev (>= 0.9) [linux-any],
               shared-mime-info
Vcs-Bzr: http://code.launchpad.net/~ubuntu-desktop/gnome-control-center/ubuntu

Package: gnome-control-center
Architecture: any
Section: gnome
Depends: ${misc:Depends},
         ${shlibs:Depends},
         accountsservice,
         apg,
         desktop-file-utils,
         gnome-control-center-data (<< ${gnome:NextVersion}),
         gnome-control-center-data (>= ${source:Version}),
         gnome-desktop3-data,
         gnome-icon-theme (>= 2.24),
         gnome-icon-theme-symbolic,
         gnome-menus (>= 2.12.0),
         gnome-settings-daemon (>= 3.3.91),
         gsettings-desktop-schemas (>= 3.3.90-0ubuntu2),
         ubuntu-system-service (>= 0.1.10)
Recommends: gnome-online-accounts,
            gnome-session-bin,
            iso-codes,
#            mesa-utils,
            mousetweaks,
            policykit-1-gnome,
            ubuntu-docs,
            indicator-sound (>= 0.8.1),
            indicator-power (>= 1.90)
Breaks: gnome-power-manager (<< 3.0),
        gnome-session (<< 3.0),
        libglib2.0-0 (<< 2.28.6-2)
Suggests: gnome-screensaver | xscreensaver,
          gstreamer0.10-pulseaudio,
          libcanberra-gtk-module,
          x11-xserver-utils
Description: utilities to configure the GNOME desktop
 This package contains configuration applets for the GNOME desktop,
 allowing to set accessibility configuration, desktop fonts, keyboard
 and mouse properties, sound setup, desktop theme and background, user
 interface properties, screen resolution, and other GNOME parameters.
 .
 It also contains a front end to these applets, which can also be
 accessed with the GNOME panel or the Nautilus file manager.

Package: gnome-control-center-dev
Architecture: all
Section: devel
Depends: ${misc:Depends}
Description: utilities to configure the GNOME desktop
 This package contains the file required to get the keydirs location

Package: gnome-control-center-data
Architecture: all
Section: gnome
Depends: ${misc:Depends}
Recommends: gnome-control-center (>= ${source:Version})
Provides: capplets-data
Conflicts: capplets-data
Replaces: capplets-data,
          gdm (<< 3.0),
          gdm3 (<< 3.0),
          gnome-media-common (<< 2.91),
          gnome-power-manager (<< 3.2),
          gnome-settings-daemon (<< 3.0)
Breaks: gdm (<< 3.0),
        gdm3 (<< 3.0),
        gnome-power-manager (<< 3.2),
        gnome-settings-daemon (<< 3.0)
Description: configuration applets for GNOME - data files
 This package contains data files (icons, pixmaps, locales files) needed by
 the configuration applets in the gnome-control-center package.

Package: libgnome-control-center-dev
Architecture: any
Section: libdevel
Depends: ${misc:Depends},
         libgnome-control-center1 (= ${binary:Version})
Description: utilities to configure the GNOME desktop
 This package contains the files needed to build Control Center panels

Package: libgnome-control-center1
Architecture: any
Section: libs
Depends: ${misc:Depends},
         ${shlibs:Depends}
Description: utilities to configure the GNOME desktop
 This package contains the library used by Control Center panels
