## gnome-control-center 3.4.2

=== debian/changelog ===
gnome-control-center (1:3.4.2-0ubuntu0.9cambridge2) precise; urgency=low

  * Details panel:
    - Overview tab (LP: #1130233)
        - Hide graphics entry
        - Hide hostname entry since it's always localhost
        - Fix CPU info entry
        - Fix Disk size info
    - Hide Removable Media tab (LP: #1116834)
    - Hide Graphics tab

 -- Matthew Fischer <matthew.fischer@canonical.com>  Tue, 26 Feb 2013 09:44:23 -0700

gnome-control-center (1:3.4.2-0ubuntu0.9cambridge1) precise; urgency=low

  * bump version for project cambridge. (LP: #1130456)

  [ Ritesh Khadgaray ]
  * debian/UbuntuLogo.png: logo was saying 12.04.1 LTS, go back to just
    use "12.04 LTS" to avoid having to keep updating it (lp: #1116801)

 -- Yuan-Chen Cheng <yc.cheng@canonical.com>  Wed, 20 Feb 2013 13:48:08 +0800

gnome-control-center (1:3.4.2-0ubuntu0.8cambridge6) precise; urgency=low

  * remove Settings -> Appearance -> Unity Launcher Slider (LP: #1097112)

 -- Yuan-Chen Cheng <yc.cheng@canonical.com>  Tue, 05 Feb 2013 09:20:13 +0800

gnome-control-center (1:3.4.2-0ubuntu0.8cambridge5) precise; urgency=low

  * Removing Universal Access icon (LP: #1091368)

 -- Chris Wayne <chris.wayne@canonical.com>  Wed, 30 Jan 2013 14:31:52 -0500

gnome-control-center (1:3.4.2-0ubuntu0.8cambridge4) precise; urgency=low

  * Make sure that all quilt patches are unapplied in the branch.

 -- Scott Sweeny <scott.sweeny@canonical.com>  Tue, 22 Jan 2013 17:26:19 -0500

gnome-control-center (1:3.4.2-0ubuntu0.8cambridge3) precise; urgency=low

  * Revert the past couple of merges.
  * debian/patches/cambridge_remove_unused_panels.patch:
    - Recreate the changes from the past couple of merges as a patch

 -- Scott Sweeny <scott.sweeny@canonical.com>  Mon, 14 Jan 2013 11:29:58 -0500

gnome-control-center (1:3.4.2-0ubuntu0.8cambridge2) precise; urgency=low

  * Removing the Online Accounts icon, as web credentials are not in the 
    build.  (LP: #1097127)

 -- Chris Wayne <chris.wayne@canonical.com>  Thu, 10 Jan 2013 12:11:19 -0500

gnome-control-center (1:3.4.2-0ubuntu0.8cambridge1) precise; urgency=low

  * debian/patches/cambridge_remove_unused_panels.patch:
    - Rebase from precise-updates, reapply patch from newyork to remove panels
      which are disabled/unused in cambridge (LP: #1097128)

 -- Scott Sweeny <scott.sweeny@canonical.com>  Wed, 09 Jan 2013 18:37:18 -0500

gnome-control-center (1:3.4.2-0ubuntu0.8) precise-proposed; urgency=low

  * Backported change from Jeremy Bicha in 1:3.6.3-0ubuntu1:
    debian/patches/52_ubuntu_language_list_mods.patch:
    - Don't disable adding current language to the list. While this
      fix shows the current language twice, at least it avoids the
      "Ubuntu suddenly in Chinese" bug (LP: #1035219)

 -- Margarita Manterola <marga@google.com>  Fri, 07 Dec 2012 15:11:48 +0100

gnome-control-center (1:3.4.2-0ubuntu0.7) precise-proposed; urgency=low

  * debian/patches/git_unmute_sound_event.patch:
    - use the patch for sound-nua and Unity sessions as well (lp: #986692)

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 19 Nov 2012 11:46:46 +0100

gnome-control-center (1:3.4.2-0ubuntu0.6) precise-proposed; urgency=low

  * debian/patches/git_unmute_sound_event.patch:
    - "sound: Make sure the event sound stream stays unmuted" (lp: #986692)
  * debian/UbuntuLogo.png:
    - updated logo for 12.04.1 (lp: #1041369)
    
  [ Ritesh Khadgaray ]
  * debian/patches/git_update_keyring_password.patch: 
    gnome-keyring passwd should be changed on system password change
    (LP: #416825)

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 16 Oct 2012 19:47:17 +0200

gnome-control-center (1:3.4.2-0ubuntu0.5) precise-proposed; urgency=low

  * debian/patches/git_no_preferred_mode_in_clone.patch:
    "Do not add preferred mode to drop down in clone mode" (lp: #1033864)

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 03 Sep 2012 16:15:24 +0200

gnome-control-center (1:3.4.2-0ubuntu0.4) precise-proposed; urgency=low

  * debian/patches/96_sound_nua_panel.patch:
    - update, including profiles get,set rewrite (lp: #1015073)

 -- David Henningsson <david.henningsson@canonical.com>  Tue, 17 Jul 2012 17:59:17 +0200

gnome-control-center (1:3.4.2-0ubuntu0.3) precise-proposed; urgency=low

  * debian/patches/Brightness-fix-for-gnome-settings-daemon-changes.patch:
    ensure gnome-settings-daemon DBus interface is properly used to be able to
    reflect brightness changes in UI. (LP: #893851)

 -- James M. Leddy <james.leddy@canonical.com>  Tue, 26 Jun 2012 09:54:49 -0400

gnome-control-center (1:3.4.2-0ubuntu0.2) precise-proposed; urgency=low

  * debian/patches/96_sound_nua_panel.patch:
    Fix segfault on selecting bluetooth input (LP: #1004384)

 -- David Henningsson <david.henningsson@canonical.com>  Fri, 25 May 2012 12:08:05 +0200

gnome-control-center (1:3.4.2-0ubuntu0.1) precise-proposed; urgency=low

  * New upstream bug fix version:
    Ignore NFS and removable mounts when calculating disk size (lp: #980317)

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 22 May 2012 13:48:02 +0200

gnome-control-center (1:3.4.1-0ubuntu2) precise-proposed; urgency=low

  * debian/patches/deal_with_null_ssid.patch: don't try to dereference ssid when
    it's NULL (i.e. for non-broadcasting APs). (LP: #908670, #912948)
  
  [ Conor Curran & David Henningsson ]
  * debian/patches/96_sound_nua_panel.patch:
    - updated version including fixes for
    - "moving running input stream fails" (lp: #984637)
    - "peak detection on input tab doubles up on level"(lp: #987626)
    - "SIGSEGV in gvc_mixer_ui_device_get_description()" (lp: #982495)

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Fri, 27 Apr 2012 12:04:53 -0400
