=== debian/control ===
--- 
+++ 
@@ -2,7 +2,6 @@
 # 
 # Modifications should be made to debian/control.in instead.
 # This file is regenerated automatically in the clean target.
-
 Source: gnome-control-center
 Section: gnome
 Priority: optional
@@ -57,7 +56,7 @@
                locales,
                network-manager-dev (>= 0.9) [linux-any],
                shared-mime-info
-Vcs-Bzr: http://code.launchpad.net/~ubuntu-desktop/gnome-control-center/ubuntu
+Vcs-Bzr: http://code.launchpad.net/~ubuntu-desktop/gnome-control-center/precise
 
 Package: gnome-control-center
 Architecture: any
