## gnome-control-center 3.4.3.1

=== debian/changelog ===
gnome-control-center (1:3.4.3.1-2) unstable; urgency=low

  * 11_network_user_connections.patch: updated, treat WEP keys like WPA-PSK
    secrets and store them in the keyring for user-owned connections.

 -- Michael Biebl <biebl@debian.org>  Thu, 17 Jan 2013 10:39:28 +0100

gnome-control-center (1:3.4.3.1-1) unstable; urgency=low

  * New upstream stable release.
  * 11_revert_printer_class.patch: revert, merged upstream.
  * 03_network_null_unref.patch: patch from upstream git. Fix a critical 
    warning caused by g_object_unref (NULL).
  * 04_network_crash_signals.patch: patch from upstream git. Correctly 
    disconnect signal handlers to avoid crashes.
  * 11_network_user_connections.patch: new patch, similar to nm-applet 
    (also requires the changes in libnm-gtk). Set passwords as 
    agent-owned when they need to, to allow users without root 
    permissions to easily configure their connections.
    + CDMA and GSM connections are always user-owned.
    + WEP/WPA connections are system-owned if user has the permissions
      (with NM’s config, that is netdev or sudo membership), user-owned
      otherwise. The password is stored in the keyring for WPA, not for
      WEP.
    + WiMax / Wired connections are always system-owned.

 -- Josselin Mouette <joss@debian.org>  Thu, 10 Jan 2013 23:54:31 +0100

gnome-control-center (1:3.4.2+git20121016.29d7c0-1) unstable; urgency=low

  [ Josselin Mouette ]
  * Add missing epoch on libxi build-dependency.

  [ Michael Biebl ]
  * Rebuild with xz compression. Closes: #687279

  [ Josselin Mouette ]
  * New upstream git snapshot from the stable branch (which will not be 
    released despite the amount of useful bug fixes).
    + Features loads of wacom-related fixes. Closes: #689868.
    + Escape wallpaper filename before display.
    + Update for a changed DBus interface in g-s-d.
    + Fix the NetworkManager Bluetooth plugin.
  * Bump build-dependency on libwacom according to upstream. (This is 
    not a real requirement, it was put here to force some bugfixes.)
  * 11_revert_printer_class.patch: revert an unfortunate change that 
    leads to an undefined symbol.

 -- Josselin Mouette <joss@debian.org>  Wed, 07 Nov 2012 19:02:25 +0100

gnome-control-center (1:3.4.2-2) unstable; urgency=low

  * Upload to unstable.

 -- Michael Biebl <biebl@debian.org>  Wed, 30 May 2012 12:54:24 +0200

gnome-control-center (1:3.4.2-1) experimental; urgency=low

  [ Sjoerd Simons ]
  * New upstream release
  * Sync with Ubuntu:
    + debian/control.in: Update build-depends
    + debian/patches/02_no_assert_on_null_streams.patch:
      - Don't crash on null streams (bgo: #633728, LP: #741155)
    + debian/patches/90_force_fallback.patch:
      - Refreshed
    + debian/patches/06_handle_passwd_with_ldap.patch:
      - Refreshed
    + debian/patches/revert_git_datetime_port.patch:
      - Added, don't switch to systemd for datetime functionality just yet.
  * Drop libgnome-control-center1 package, gnome-control-center no longer
    builds a library.
  * debian/patches/00git_handle_media_dialog_close.patch,
    debian/patches/91_configure_cheese.patch,
    debian/patches/08_dont_crash_on_null_territories.patch,
    debian/patches/92_link_language_chooser_against_fontconfig.patch:
    + All removed, fixed upstream
  * debian/rules: Don't use -Wl,-z,defs as it cause the panel plugins to fail
    to build
  * debian/gnome-control-center-data.install: gnome-control-center no longer
    ships a manual.

  [ Michael Biebl ]
  * Add Build-Depends on libwacom-dev and libxi-dev for the Wacom panel and
    libgnome-bluetooth-dev for the Bluetooth panel.
  * Mark libwacom-dev and libgnome-bluetooth-dev as linux-any.
  * Update Build-Depends according to configure.ac.
  * Add Breaks/Replaces: gnome-bluetooth (<< 3.4) as the Bluetooth panel moved
    into gnome-control-center.
  * debian/patches/10_optional_wacom_support.patch: Build the Wacom panel
    conditionally to support plattforms where libwacom-dev is not available.
  * Bump Standards-Version to 3.9.3.
  * Add Breaks against libgnome-bluetooth8 since loading booth
    libgnome-bluetooth8 and libgnome-bluetooth10 will lead to crashes when
    using the Bluetooth panel. Eventually we should use versioned directories
    for the gnome-bluetooth plugins but for now the Breaks will do.

 -- Michael Biebl <biebl@debian.org>  Sat, 19 May 2012 23:57:55 +0200

gnome-control-center (1:3.2.2-3) unstable; urgency=low

  * debian/patches/92_link_language_chooser_against_fontconfig.patch: Link
    language chooser panel against fontconfig. Patch cherry-picked from
    upstream Git.

 -- Michael Biebl <biebl@debian.org>  Thu, 29 Mar 2012 23:36:02 +0200
