=== debian/control ===
--- 
+++ 
@@ -2,13 +2,13 @@
 # 
 # Modifications should be made to debian/control.in instead.
 # This file is regenerated automatically in the clean target.
+
 Source: gnome-control-center
 Section: gnome
 Priority: optional
-Maintainer: Ubuntu Desktop Team <ubuntu-desktop@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Standards-Version: 3.9.2
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Josselin Mouette <joss@debian.org>, Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>
+Standards-Version: 3.9.3
 Build-Depends: autotools-dev,
                cdbs (>= 0.4.41),
                debhelper (>= 8),
@@ -20,19 +20,17 @@
                gnome-doc-utils (>= 0.3.2),
                gnome-pkg-tools (>= 0.10),
                gnome-settings-daemon-dev (>= 3.3.91),
-               gsettings-desktop-schemas-dev (>= 3.3.90-0ubuntu2),
-               hardening-wrapper,
+               gsettings-desktop-schemas-dev (>= 3.3.0),
                intltool (>= 0.37.1),
                libcanberra-gtk3-dev,
-#               libcheese-gtk-dev (>= 2.91.91.1),
+               libcheese-gtk-dev (>= 3.3.5),
                libcolord-dev,
                libcups2-dev,
                libdbus-1-dev (>= 0.32),
                libdbus-glib-1-dev (>= 0.32),
                libgconf2-dev,
                libgdk-pixbuf2.0-dev (>= 2.23.0),
-               libglib2.0-dev (>= 2.29.14),
-#               libgnome-bluetooth-dev >= 3.3.4),
+               libglib2.0-dev (>= 2.31.0),
                libgnome-desktop-3-dev (>= 3.1.91),
                libgnome-menu-3-dev,
                libgnomekbd-dev (>= 2.91.91),
@@ -46,17 +44,20 @@
                libnotify-dev (>= 0.7.3),
                libpolkit-gobject-1-dev (>= 0.103),
                libpulse-dev,
-#               libsocialweb-client-dev,
+               libsocialweb-client-dev,
                libupower-glib-dev (>= 0.9.1),
-               libwacom-dev,
+               libwacom-dev (>= 0.6) [linux-any],
+               libxi-dev (>= 2:1.2),
                libx11-dev,
                libxft-dev (>= 2.1.2),
                libxklavier-dev (>= 5.1),
                libxml2-dev,
                locales,
                network-manager-dev (>= 0.9) [linux-any],
+               libgnome-bluetooth-dev (>= 3.3.4) [linux-any],
                shared-mime-info
-Vcs-Bzr: http://code.launchpad.net/~ubuntu-desktop/gnome-control-center/precise
+Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/desktop/unstable/gnome-control-center/
+Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gnome-control-center/
 
 Package: gnome-control-center
 Architecture: any
@@ -71,22 +72,23 @@
          gnome-desktop3-data,
          gnome-icon-theme (>= 2.24),
          gnome-icon-theme-symbolic,
-         gnome-menus (>= 2.12.0),
+         gnome-menus (>= 3.0),
          gnome-settings-daemon (>= 3.3.91),
-         gsettings-desktop-schemas (>= 3.3.90-0ubuntu2),
-         ubuntu-system-service (>= 0.1.10)
-Recommends: gnome-online-accounts,
-            gnome-session-bin,
+         gsettings-desktop-schemas (>= 3.3.0)
+Recommends: cups-pk-helper,
+            gnome-online-accounts,
+            gnome-session,
+            gnome-user-guide,
             iso-codes,
-#            mesa-utils,
+            mesa-utils,
             mousetweaks,
-            policykit-1-gnome,
-            ubuntu-docs,
-            indicator-sound (>= 0.8.1),
-            indicator-power (>= 1.90)
+            policykit-1-gnome
 Breaks: gnome-power-manager (<< 3.0),
         gnome-session (<< 3.0),
-        libglib2.0-0 (<< 2.28.6-2)
+        libglib2.0-0 (<< 2.28.6-2),
+        gnome-bluetooth (<< 3.4),
+        libgnome-bluetooth8
+Replaces: gnome-bluetooth (<< 3.4)
 Suggests: gnome-screensaver | xscreensaver,
           gstreamer0.10-pulseaudio,
           libcanberra-gtk-module,
@@ -127,19 +129,3 @@
 Description: configuration applets for GNOME - data files
  This package contains data files (icons, pixmaps, locales files) needed by
  the configuration applets in the gnome-control-center package.
-
-Package: libgnome-control-center-dev
-Architecture: any
-Section: libdevel
-Depends: ${misc:Depends},
-         libgnome-control-center1 (= ${binary:Version})
-Description: utilities to configure the GNOME desktop
- This package contains the files needed to build Control Center panels
-
-Package: libgnome-control-center1
-Architecture: any
-Section: libs
-Depends: ${misc:Depends},
-         ${shlibs:Depends}
-Description: utilities to configure the GNOME desktop
- This package contains the library used by Control Center panels
