=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,4 @@
 #!/usr/bin/make -f
-
-export DEB_BUILD_HARDENING=1
 
 include /usr/share/cdbs/1/rules/autoreconf.mk
 include /usr/share/cdbs/1/rules/debhelper.mk
@@ -12,11 +10,10 @@
 include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk
 
 LDFLAGS += -Wl,-O1 -Wl,--as-needed
-#LDFLAGS += -Wl,-z,defs -Wl,-O1 -Wl,--as-needed
 
 DEB_CONFIGURE_EXTRA_FLAGS += --disable-scrollkeeper \
                              --disable-update-mimedb \
-                             --without-cheese
+                             --with-libsocialweb
 
 DEB_INSTALL_MANPAGES_gnome-control-center += debian/gnome-control-center.1
 
@@ -30,9 +27,4 @@
 clean::
 	rm -f $(DEB_INSTALL_MANPAGES_gnome-control-center)
 
-binary-post-install/gnome-control-center-data::
-	rm -rf debian/capplets-data/usr/share/applications/mimeinfo.cache
-	rm -rf debian/capplets-data/usr/share/pkgconfig
-	dh_installmime -p$(cdbs_curpkg)
-
 common-binary-post-install-arch:: list-missing
