## gnome-control-center 3.6.3

=== debian/changelog ===
gnome-control-center (1:3.6.3-0ubuntu56.1) trusty; urgency=medium

  * debian/patches/ubuntu-gnome-version.patch: Merge build-time versioned
    logo from unity-control-center (LP: #1299912)
  * debian/rules: generate logo
  * debian/control.in: build-depend on ubuntu font and valac 

 -- Tim Lunn <tim@feathertop.org>  Mon, 05 May 2014 08:37:17 +1000

gnome-control-center (1:3.6.3-0ubuntu56) trusty; urgency=medium

  * debian/patches/git_keyboard_grp_xkb_option.patch:
    - take upstream's grp xkb option combo for modifier-only input switching

 -- William Hua <william.hua@canonical.com>  Tue, 08 Apr 2014 01:03:33 +1200

gnome-control-center (1:3.6.3-0ubuntu54) trusty; urgency=medium

  * debian/control.in, debian/gnome/control-center-data.install,
    debian/gnome-control-center-shared-data.install:
    - create a new binary with data files that are needed by g-c-c and u-c-c
      (the default selection of user icons for example) (lp: #1291608)

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 21 Mar 2014 12:25:38 +0100

gnome-control-center (1:3.6.3-0ubuntu53) trusty; urgency=medium

  * debian/patches/gcc_not_in_unity.patch: 
    - Unity was still listed in some panels, fix that (lp: #1286937)

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 04 Mar 2014 19:20:30 +0100

gnome-control-center (1:3.6.3-0ubuntu52) trusty; urgency=low

  * debian/patches/gcc_not_in_unity.patch:
    - don't list "Unity" in OnlyShowIn, other g-c-c and u-c-c entries get 
      duplicated in the Unity dash, when they both installed (lp: #1280872)
  * debian/libgnome-control-center1.symbols,
    debian/patches/10_keyboard_layout_on_unity.patch,
    debian/patches/input-sources-text-entry.patch,
    debian/patches/sound_nua_panel.patch,
    debian/patches/unity_menus.patch,
    debian/patches/unity_notice_info.patch:
    - dropped some unity specific changes

  [ Brian Murray ]
  * debian/source_gnome-control-center.py: Do not pass an empty list
    of plugin packages to apport. (LP: #1237119)

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 26 Feb 2014 19:21:03 +0100

gnome-control-center (1:3.6.3-0ubuntu50) trusty; urgency=low

  [ Sebastien Bacher ]
  * debian/gnome-control-center.links: drop old symlink that was used
    to add a system-settings entry to indicator-session, that's deprecated

  [ Brian Murray ]
  * debian/source_gnome-control-center.py: Do not attempt to find the version
    of a package for a plugin not from a package. (LP: #1237119)

  [ Robert Ancell ]
  * debian/gnome-control-center.sh:
  * debian/rules:
    - Add a wrapper to run unity-control-center in Unity
  * debian/patches/10_keyboard_layout_on_unity.patch:
  * debian/patches/ubuntu_update_translations_template.patch:
    - Rename unity-region-panel to gnome-unity-region-panel so it doesn't
      conflict with the one in unity-control-center

 -- Robert Ancell <robert.ancell@canonical.com>  Thu, 09 Jan 2014 11:47:33 +1300

gnome-control-center (1:3.6.3-0ubuntu49) trusty; urgency=low

  * debian/patches/0001-online-accounts-use-the-async-function-to-get-all-th.patch:
    goa_provider_get_all went async in 3.10. Backport patch to deal with this.

 -- Iain Lane <iain.lane@canonical.com>  Fri, 06 Dec 2013 12:43:49 +0000

gnome-control-center (1:3.6.3-0ubuntu48) trusty; urgency=low

  * debian/patches/git_iconview_columns.patch:
    - set the number of columns, that seems needed with new GTK versions
  * debian/patches/ubuntu_update_translations_template.patch:
    - updated to list the current sources in use

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 29 Nov 2013 12:32:36 +0100

gnome-control-center (1:3.6.3-0ubuntu47) trusty; urgency=low

  * debian/patches/sanitize_ssid_convert_utf8.patch: make sure we properly
    convert the SSID to UTF-8 where possible; using nm_utils_ssid_to_utf8(),
    rather than nm_utils_escape_ssid() which isn't meant to be used that way.
    (LP: #1198315)

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Wed, 20 Nov 2013 10:53:01 -0500

gnome-control-center (1:3.6.3-0ubuntu46) trusty; urgency=low

  [ Iain Lane ]
  * 0001-rfkill-glib-Don-t-use-g_assert_not_reached-in-type_t.patch:
    Cherry-pick 90f49a4d5dd646b8fce10f61a9231db4973a907b from upstream.
    rfkill-glib: Don't use g_assert_not_reached in type_to_string. New kernel
    versions can add new RFKILL types, we should not crash here, just say that
    we don't know what the switch is. (LP: #1209092)

  [ Jian-Ding Chen (timchen119) ]
  * Add additional options to the power option system sleep settings menu.
    Add 20 minutes and 2 hours options to give the user more fine-grained
    controls. (LP: #1244065)

  [ William Hua ]
  * debian/patches/input-sources-text-entry.patch:
    - Next group and double modifier input-source switching (LP: #1218322)

 -- Iain Lane <iain.lane@canonical.com>  Thu, 31 Oct 2013 00:48:04 +0000

gnome-control-center (1:3.6.3-0ubuntu45) saucy; urgency=low

  [ Iain Lane ]
  * debian/patches/97_unity_power_ui.patch: Don't crash if indicator-power
    isn't installed. When deciding whether to display/not display the
    indicator-power options, use the presence of indicator-power instead of
    just checking if Unity is the DE in use. (LP: #1195481) 
  * debian/control.in: Build-Depend on glib >= 2.31.2 for
    g_settings_schema_source_ref.
    
  [ William Hua ]
  * debian/patches/input-sources-text-entry.patch:
    - support modifier-only input-source switching (lp: #1218322)

 -- Iain Lane <iain@orangesquash.org.uk>  Fri, 18 Oct 2013 12:47:01 +0100

gnome-control-center (1:3.6.3-0ubuntu44) saucy; urgency=low

  * debian/patches/git_add_printer_crash.patch:
    - Fix crash when adding a printer (LP: #1155825)

 -- Robert Ancell <robert.ancell@canonical.com>  Wed, 16 Oct 2013 15:51:53 +1300

gnome-control-center (1:3.6.3-0ubuntu43) saucy; urgency=low

  * debian/patches/unity_no_zoom_controls.patch: hide the zoom controls under
    Unity. The upstream code only shows them when gnome-shell is running,

